<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<%@ taglib uri="http://www.springframework.org/tags" prefix="spring"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/functions" prefix="fn"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/fmt" prefix="fmt"%>
<%@ taglib prefix="sec" uri="http://www.springframework.org/security/tags"%>

<html>
<jsp:include page="../fragments/header.jsp" />
<body>
	<div class="container">
		<jsp:include page="../fragments/mainmenu.jsp" />
		<spring:url value="/sequence/results" var="sequence_query" />
		<spring:url value="/admin/ip/results" var="ip_query" />

		<div class="panel panel-default">
			<div class="panel-heading">
				<p style="font-weight:bold;">Information on removed jobs</p>
			</div>
			<div class="panel-body">
			<c:choose>
			<c:when test="${njobs > 0}">
				<c:if test="${byDate != 'off'}">
					<p>${njobsbyDate} jobs have been removed for the time period: ${date1} to ${date2} (${ndays} days)</p>
				</c:if>
				<c:if test="${byId != 'off'}">
					<p>Job ${id} has been removed.</p>
				</c:if>
				<c:if test="${byIp != 'off'}">
					<p>Jobs launched from ${ip} have been removed. ${njobsbyIp} jobs have been removed.</p>
				</c:if>
				<c:if test="${bySequence != 'off'}">
					<p>Jobs launched with sequence ${seq} have been removed. ${njobsbySeq} jobs have been removed.</p>
				</c:if>
			</c:when>
			<c:otherwise>
				<p>No jobs has been removed.</p>
			</c:otherwise>
			</c:choose>
			</div>
		</div>

		<jsp:include page="../fragments/footer.jsp" />
	</div>
</body>
</html>
